// do nothing... but warm up system js and infrasturcture...


// EMPTY on purpose
System.register([], function (_export, _context) {
  "use strict";

  return {
    setters: [],
    execute: function () {
      _recorder_._src_client_preload_js = _recorder_._src_client_preload_js || {};
    }
  };
});